# Unit: 2

## Levels Of Government

|Level Of Government|Description|Responsibilities|
|:------------------|:----------|:---------------|
|Municipal||- Libraries<br>- Snow Removal<br>- Transit<br>- Building Permits<br>- Property Taxes<br>- Water<br>- Waste Management|
|Provincial||- Schools<br>- Education<br>- Health Care Delivery<br>- Social Assistance<br>- Natural Resources<br>- Licences|
|Federal||- National Security<br>- Defence<br>- Military<br>- International Relations<br>- Citizenship & Immigration<br>- Money<br>- Banking<br>- Postal Service|

<img src="https://files.catbox.moe/ek8ape.png" width="800">

## Branches Of Government
- `Prime Minster`: The leader of the nation, head of the federal government, and the leader of the party with the greatest number of seats in parliament
- `Premier`: Head and leader of provinical government and provinical party in power

## Executive Branch
- Carries out the plans & policies of the government
- Branch of governement that has the power to carry out the palns & policies of the government

#### Outline Of The Branch At The Federal Level
- Queen (represented by the Governor General) $`\rightarrow`$ Prime Minister $`\rightarrow`$ Cabinet $`\rightarrow`$ Public Service

#### Outline Of The Branch At The Provincial Level
- Queen (represented by the Lieutenant General) $`\rightarrow`$ Premier $`\rightarrow`$ Cabinet $`\rightarrow`$ Public Service

## Legislative Branch
- Branch of governement that has the power to make, change and repeal (remove) laws.


#### Outline Of The Branch At The Federal Level
- Governor General $`\rightarrow`$ Senate (upper house) $`\rightarrow`$ House of Commons (lower house)

#### Outline Of The Branch At The Provincial Level
- Lieutenant Governor $`\rightarrow`$ Legislative Assembly

## Judicial Branch
- Branch of governement with power to interpret the law, decide who has broken the law, and what penalties should apply.

<img src="https://files.catbox.moe/z9sia3.jpg" width="500">


## Right V.s Left Wing

|Left Wing|Centre|Right Wing|
|:--------|:-----|:---------|
|- more liberal||- more conservative|
|- support change in order to <br>improve welfare of all <br>citizens|- tradition is important but <br>change is supported if most <br>people want it|- tradition is important and <br>change should be treated <br>with caution|
|- government should play <br>a larger role in people's lives <br>(social services, benefits|- government should play <br>a role only in that it improves <br>the lives of citizens|- government should play <br>a small role<br>- private business should <br>ensure needs of citizens are <br>met|
|- law and order are <br>important to protect right of <br>all citizens fairly and <br>equally|- law and order are <br>important to encourage and <br>protect right of invididuals|- emphasis of law and order <br>to protect soceity and its <br>traditions|
|- more freedom to <br>individuals and less power <br>to police||- less freedom to individuals <br> and more power to police|

## Majority And Minority
- Vote/motion of non-confidence (can only occur in a minority government when less than half 50% of the MPs support the govt. on a bill. Govt. loses the confidence of the house and the governor general will dissolve parliament and call an election.
- This why minority governments do not always make it for a full term.
